farts:
    enabled: true
    # The cooldown to remove from the farts per second counter.
    cooldown: 30
    particles:
        enabled: true
        particles:
            # You can add more by copying this section and changing the 1 to anything. They will be sorted by their delay, and the node name is irrelevent to the particle.
            1:
                # 1.13+ Particle types found at https://hub.spigotmc.org/javadocs/spigot/org/bukkit/Particle.html
                type: "EXPLOSION_NORMAL"
                # Amount of particles to spawn.
                amount: 30
                # Offsets
                offset-x: 0.0
                offset-y: 0.5
                offset-z: 0.0
                # Delay is in ticks, 20 ticks per second.
                delay: 0
    sounds:
        enabled: true
        sounds:
            # You can add more by copying this section and changing the 1 to anything. They will be sorted by their delay, and the node name is irrelevent to the sound.
            1:
                # 1.13+ sounds https://hub.spigotmc.org/javadocs/spigot/org/bukkit/Sound.html
                sound: "BLOCK_FIRE_EXTINGUISH"
                # Volume goes best up to like 3, use decimals for exact volumes between 0 and 3
                volume: 0.5
                # Pitch ranges from 0 to like 16 then it repeats itself infinitly.
                pitch: 0.5
                # Delay is in ticks, 20 ticks per second.
                delay: 0
poop:
    enabled: true
    # If a player farts 5 times as the fart counter goes down, a poop event will happen.
    fart-count: 4
    poop-can-be-picked-up: false
    cancel-fart-if-poop: true
    despawn:
        enabled: true
        # Time in ticks (20 ticks per second)
        despawn-time: 30
    item:
        # 1.13+  Materials: https://hub.spigotmc.org/javadocs/spigot/org/bukkit/Material.html
        material: "COCOA_BEANS"
        name: "&e{player}'s poop"
    particles:
        enabled: true
        particles:
            # You can add more by copying this section and changing the 1 to anything. They will be sorted by their delay, and the node name is irrelevent to the particle.
            1:
                # REDSTONE and FALLING_DUST are special particles where you can define the size and color.
                type: "REDSTONE"
                # 1.13+ color https://hub.spigotmc.org/javadocs/spigot/org/bukkit/DyeColor.html
                color: "BROWN"
                size: 1
                # Amount of particles to spawn.
                amount: 10
                # Offsets
                offset-x: 0.0
                offset-y: 0.5
                offset-z: 0.0
                # Delay is in ticks, 20 ticks per second.
                delay: 0
    sounds:
        enabled: true
        sounds:
            1:
                sound: "ENTITY_CHICKEN_EGG"
                volume: 0.3
                pitch: 0
                delay: 0
            2:
                sound: "BLOCK_BUBBLE_COLUMN_BUBBLE_POP"
                volume: 2
                pitch: 0
                delay: 3